[General]
UseMobileUI = false
LowMem = false
Background = /usr/share/desq/resources/default.jpg
BackgroundPosition = 2
IconTheme = breeze
Style = Breeze
ShowPanel = true
ShowDock = false
PanelHeight = 27

[DropDown]
DropDownHeight = 0.81
PluginPaths = /usr/lib/desq/dropdown,

[Manager]
MaxAutoRestartLimit = 5

[Widgets]
EnabledWidgets = dclock, resources, brightness, volume, pager
